package com.pas.web;

public class PPlaceSearchForm {
	private String when_ini;
	private String when_fin;
	private String where;
	private String price_ini;
	private String price_fin;

	public PPlaceSearchForm() {
	}

	public String getWhen_ini() {
		return when_ini;
	}

	public void setWhen_ini(String when_ini) {
		this.when_ini = when_ini;
	}

	public String getWhen_fin() {
		return when_fin;
	}

	public void setWhen_fin(String when_fin) {
		this.when_fin = when_fin;
	}

	public String getWhere() {
		return where;
	}

	public void setWhere(String where) {
		this.where = where;
	}

	public String getPrice_ini() {
		return price_ini;
	}

	public void setPrice_ini(String price_ini) {
		this.price_ini = price_ini;
	}

	public String getPrice_fin() {
		return price_fin;
	}

	public void setPrice_fin(String price_fin) {
		this.price_fin = price_fin;
	}
}